uuid: b9153e97-c94c-4ab2-a082-c23326b36851
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_link.localgov_link_style
    - field.field.paragraph.localgov_link.localgov_title
    - field.field.paragraph.localgov_link.localgov_url
    - paragraphs.paragraphs_type.localgov_link
  module:
    - options
_core:
  default_config_hash: L6-n96XRbPhb8egXs_Dew5UxdeRpQFT3sc6ds6h8D2Q
id: paragraph.localgov_link.default
targetEntityType: paragraph
bundle: localgov_link
mode: default
content:
  localgov_link_style:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  localgov_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  localgov_url:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
